opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - s -

- safeSignatureAlloc() : cv::RTreeClassifier
- save() : CvStatModel , CvImage , cv::HOGDescriptor , CvMatrix
- Save() : cv::OneWayDescriptor
- saveAllBytePosteriors() : cv::RTreeClassifier
- saveAllFloatPosteriors() : cv::RTreeClassifier
- SaveCameraParams() : CvCalibFilter
- SavePCAall() : cv::OneWayDescriptorBase
- SavePCADescriptors() : cv::OneWayDescriptorBase
- savePosteriors() : cv::RandomizedTree
- savePosteriors2() : cv::RandomizedTree
- SaveState() : CvVSModule
- Scalar_() : cv::Scalar_< _Tp >
- Scale() : CvProb
- scale() : CvBoostTree
- scale_input() : CvANN_MLP
- scale_output() : CvANN_MLP
- seek() : cv::MatConstIterator , cv::SeqIterator< _Tp >
- seekEnd() : cv::SparseMatConstIterator
- select_working_set() : CvSVMSolver
- select_working_set_nu_svm() : CvSVMSolver
- selectRandomSubset() : cv::SpinImageModel
- SelfSimDescriptor() : cv::SelfSimDescriptor
- Seq() : cv::Seq< _Tp >
- SeqIterator() : cv::SeqIterator< _Tp >
- set() : cv::Vector< _Tp > , cv::DescriptorMatcher::DescriptorCollection , cv::VideoCapture , CvMatrix
- set_activ_func() : CvANN_MLP
- set_coi() : CvImage
- set_data() : CvDTreeTrainData , CvERTreeTrainData , CvMatrix
- set_delimiter() : CvMLData
- set_hist_bin_range() : CvCamShiftTracker
- set_hist_dims() : CvCamShiftTracker
- set_max_ch_val() : CvCamShiftTracker
- set_min_ch_val() : CvCamShiftTracker
- set_miss_ch() : CvMLData
- set_num_valid() : CvDTreeNode
- set_params() : CvSVM , CvEM , CvDTreeTrainData , CvBoost
- set_response_idx() : CvMLData
- set_roi() : CvImage
- set_threshold() : CvCamShiftTracker
- set_train_test_split() : CvMLData
- set_var_types() : CvMLData
- set_window() : CvCamShiftTracker
- setAffineParam() : cv::PatchGenerator
- SetBlob() : CvBlobTracker
- SetBlobByID() : CvBlobTracker
- SetBlobHyp() : CvBlobTracker
- SetCameraCount() : CvCalibFilter
- SetCameraParams() : CvCalibFilter
- setCentre() : CvFuzzyCurve
- SetCollision() : CvBlobTrackerOne
- setDefault() : cv::Formatter
- SetEtalon() : CvCalibFilter
- SetFileName() : CvBlobTrackGen , CvBlobTrackAnalysis
- setFloatPosteriorsFromTextfile_176() : cv::RTreeClassifier
- SetFrames() : CvCalibFilter
- setImage() : cv::FeatureEvaluator , cv::CascadeClassifier
- SetIpl() : cv::WImage< T > , cv::WImageC< T, C > , cv::WImageBuffer< T > , cv::WImageBufferC< T, C >
- SetLabeledFeatures() : cv::OneWayDescriptorObject
- setLogger() : cv::SpinImageModel
- SetModuleName() : CvVSModule
- SetNickName() : CvVSModule
- SetParam() : CvVSModule
- SetParamStr() : CvVSModule
- SetPCADimHigh() : cv::OneWayDescriptor
- SetPCADimLow() : cv::OneWayDescriptor
- SetPCAHigh() : cv::OneWayDescriptorBase
- SetPCALow() : cv::OneWayDescriptorBase
- setQuantization() : cv::RTreeClassifier
- setRule() : CvFuzzyRule
- SetShapes() : CvImageDrawer
- setSubset() : cv::SpinImageModel
- setSVMDetector() : cv::HOGDescriptor
- setTo() : cv::Mat
- SetTransforms() : cv::OneWayDescriptor
- SetTypeName() : CvVSModule
- setValue() : CvFuzzyCurve
- setVerbose() : cv::LDetector , cv::FernClassifier , cv::PlanarObjectDetector
- setVocabulary() : cv::BOWImgDescriptorExtractor
- setWindow() : cv::FeatureEvaluator
- SetZero() : cv::WImage< T >
- show() : CvImage , CvMatrix
- SIFT() : cv::SIFT
- SiftDescriptorExtractor() : cv::SiftDescriptorExtractor
- SiftFeatureDetector() : cv::SiftFeatureDetector
- size() : cv::DescriptorMatcher::DescriptorCollection , CvImage , CvMatrix , cv::Vector< _Tp > , cv::SparseMat , cv::Rect_< _Tp > , cv::Range , cv::SparseMat , cv::FileNode , cv::Seq< _Tp >
- Size_() : cv::Size_< _Tp >
- SkipProcess() : CvBlobTrackerOne
- solve() : cv::Matx< _Tp, m, n >
- solve_c_svc() : CvSVMSolver
- solve_eps_svr() : CvSVMSolver
- solve_generic() : CvSVMSolver
- solve_nu_svc() : CvSVMSolver
- solve_nu_svr() : CvSVMSolver
- solve_one_class() : CvSVMSolver
- solveZ() : cv::SVD
- SparseMat() : cv::SparseMat
- SparseMat_() : cv::SparseMat_< _Tp >
- SparseMatConstIterator() : cv::SparseMatConstIterator
- SparseMatConstIterator_() : cv::SparseMatConstIterator_< _Tp >
- SparseMatIterator() : cv::SparseMatIterator
- SparseMatIterator_() : cv::SparseMatIterator_< _Tp >
- spinCorrelation() : cv::SpinImageModel
- SpinImageModel() : cv::SpinImageModel
- split_node_data() : CvForestERTree , CvDTree
- SSD() : cv::SelfSimDescriptor
- StarAdjuster() : cv::StarAdjuster
- StarDetector() : cv::StarDetector
- StarFeatureDetector() : cv::StarFeatureDetector
- start() : cv::FilterEngine , cv::TickMeter
- step() : CvMatrix , CvImage , CvLevMarq
- step1() : cv::Mat_< _Tp > , cv::Mat
- stepT() : cv::Mat_< _Tp >
- StereoBM() : cv::StereoBM
- StereoSGBM() : cv::StereoSGBM
- stop() : cv::TickMeter
- Stop() : CvCalibFilter
- str_to_flt_elem() : CvMLData
- subsample_data() : CvERTreeTrainData , CvDTreeTrainData
- subtract() : cv::MatOp
- SURF() : cv::SURF
- SurfAdjuster() : cv::SurfAdjuster
- SurfDescriptorExtractor() : cv::SurfDescriptorExtractor
- SurfFeatureDetector() : cv::SurfFeatureDetector
- SVD() : cv::SVD